header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 24px;
  width: 100%;
  height: 50px;
  background: #3b5998;
  color: white;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  font-family: sans-serif;

  .shopHeader {
    margin: 0;
  }

  ul {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
  }

  li {
    margin: 0 10px;
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;

    &:hover {
      opacity: 0.7;
    }

    img {
      display: block;
    }

    span {
      position: absolute;
      top: 50%;
      left: 25px;
      transform: translateY(-50%);
      font-size: 15px;
    }
  }

  a {
    color: #fff;
    font-family: sans-serif;
    text-decoration: none;
    font-size: 16px;
  }
}
